

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 10 Feb 2004 18:50:54 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i1AAol5n058706	for
<[email-masked]>; Tue, 10 Feb 2004 18:50:48 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1A2hwJp054016; Tue,
10 Feb 2004 04:44:45 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1008951 for
[email-masked]; Tue, 10 Feb 2004 04:44:45 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1AAiiD1048424
for <[email-masked]>; Tue, 10 Feb 2004 04:44:44 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1AAiinN009718
for          <[email-masked]>; Tue,
10 Feb 2004 04:44:44 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1AAih44009716 for [email-masked]; Tue,
10 Feb 2004 04:44:43 -0600 (CST)
Date: Tue, 10 Feb 2004 04:44:43 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW:    A. Tropical Cyclone Summary: None.
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIIIII, Probability=19%,
Report='UPPERCASE_75_100 1.489, LINES_OF_YELLING_3 0.671,
LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 101000
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR
7.3N0 150.1E7 IS NOW LOCATED NEAR 7.4N1 149.8E2, APPROXIMATELY 440
NM SOUTHEAST OF GUAM. ANIMATED INFRARED SATELLITE IMAGERY INDICATES
PERSISTENT DEEP CONVECTION OVER A WEAK LOW LEVEL CIRCULATION
CENTER. RECENT QUIKSCAT IMAGERY CONFIRMS A VERY WEAK LOW LEVEL
CIRCULATION EMBEDDED IN AN AREA OF BROAD TROUGHING. UPPER LEVEL
ANALYSIS INDICATES MODERATE VERTICAL WIND SHEAR AND MODERATE
UPPER LEVEL DIVERGENCE. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 10 TO 15 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE NEAR 1006 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 13.1S5 147.1E3
IS NOW LOCATED NEAR 13.2S6 146.6E7, APPROXIMATELY 200 NM SOUTH-
SOUTHWEST OF PORT MORESBY, PAPUA NEW GUINEA. ANIMATED INFRARED SATELLITE
IMAGERY INDICATES INCREASED SPIRAL BANDING AND A RAPID INCREASE IN
CONVECTION OVER THE PAST SIX HOURS. UPPER LEVEL ANALYSIS REVEALS MODERATE
DIFFLUENCE AND WEAK TO MODERATE VERTICAL WIND SHEAR OVER THE AREA. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 1003 MB. THE POTENTIAL FOR THE DEVELOPMENT
OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED
TO FAIR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: UPDATED AREA IN PARA 1.B.1 AND UPGRADED
PARA 2.B.1 TO FAIR.
4. RELEASED BY LT MOHAMMED, USN.
FORECAST TEAM: MOHAMMED/ANDERSON//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.